## golang-blackfriday-v2 2.1.0

=== debian/changelog ===
golang-blackfriday-v2 (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.0
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 19:05:32 -0700
