=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: golang-blackfriday-v2
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
                golang-github-pmezard-go-difflib-dev,
                golang-github-shurcool-sanitized-anchor-name-dev,
-Standards-Version: 4.5.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blackfriday-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blackfriday-v2.git
 Homepage: https://github.com/russross/blackfriday
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/russross/blackfriday/v2
 
 Package: golang-github-russross-blackfriday-v2-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-pmezard-go-difflib-dev,
          golang-github-shurcool-sanitized-anchor-name-dev,
