=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang

override_dh_auto_test:
	dh_auto_test -O--buildsystem=golang -- -timeout 30m
