=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-blackfriday-v2-$1.tar.gz%" \
    https://github.com/russross/blackfriday/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
